/*
MAIN COLORS: ;
blue => #003396
yellow => #fde32d
green => #00b673
black => #000729
darker_blue => #00227a
*/
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@700&display=swap');

html, body{
  font-family: 'Rubik', sans-serif;
}



.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1364px;
}



      .left-side {
        padding-left: 15.7rem;
      }

      .bg-gradient-banner {
        background: linear-gradient(0deg, #003396, #0e0e0e 186.11%);
      }

      .banner-img-wrapper img {
        clip-path: polygon(22% 0, 100% 0, 100% 100%, 0% 100%);
      }
      .wrapper-banner-info {
        margin: auto;
      }

       .bg-yellow{
        background-color: #F7E144;
    }
    .bg-yellow-half{
        background: linear-gradient(to right, #F7E144 50%, white 50%);
    }
    .card{
        border:none;
        border-radius: 0;
    }
    .card-body{
        padding-bottom: 0;
        padding-top: 0;
    }
    .bg-white{
        background-color: white;
    }

    .affiliate-box .logo{
border-radius: 8px 8px 0px 0px;
    padding: 25px;

    border: 1px solid #E0E0E0;

   
    }

    .affiliate-box .bookmaker-cta{
        border-right: 1px solid #E0E0E0;
         border-left: 1px solid #E0E0E0;
          border-bottom: 1px solid #E0E0E0;
    }

    .affiliate-box .title{
        border-right: 1px solid #E0E0E0;
         border-left: 1px solid #E0E0E0;

    }

    .affiliate-box  .description{
        background-color: #E8E8E8;
        font-size: 12px;
        font-weight: bold;
       
    padding: 10px 5px 10px 5px;
    border-right: 1px solid #E0E0E0;
         border-left: 1px solid #E0E0E0;

    }

    .affiliate-box  .description h6{
        font-size: 12px;
        font-weight: bold;
        color: black;
        margin-bottom: 0;
    }
    .affiliate-box .description p{
        margin: 0;
        color: black;
            font-size: 26px;
    font-weight: bolder;
    }

    .affiliate-box .title .content {
            font-weight: bold;
    font-size: 14px;
        padding: 15px 5px 15px 5px;
    }

    
    .btn-green{
        background-color: #4FB576;
        color: white;
        text-transform: uppercase;
        font-weight: 600;
    font-size: 13px;
    padding: .375rem 1.2rem;
    line-height: 1.9;
    }

    .btn-green:hover{
        background-color: #022776;
    color: white;
    }
    .title-1 span{
        font-size: 58px;
    }
    .title-1{
        line-height: 2.5rem;
    }

    .card.card-body{
        padding-left: 15px ;
        padding-right: 15px ;
    }

    .halfWrapper{

   
  background-color: #081131;
 
    }
.halfContained{
    background-color: #022776;
   position: relative;
     margin-left: -2rem;
     padding-top: 5rem;
    }

.col-md-4-custom{
  max-width: 28.54%;  
}

.content-mobile{
    text-align: right;
    margin-right: -4rem;
}

.features h3{
    color: white;
    font-size: 23px;
}

.features i{
    color: #4FB576;
}

.features p{
    color: #BEC4D9;
        margin-bottom: 2.4rem;
}
    .pt-6 {
    padding-top: 6rem;
}

 .pl-6 {
    padding-left: 6rem;
}


  .odds{
        background: transparent linear-gradient(180deg, #F7F7F7 0%, #E5E8EF 100%) 0% 0% no-repeat padding-box;
    }
    .pb-6{
        padding-bottom: 6rem;
    }

    /*.odds .card-body {

    border: 1px solid #E0E0E0;
    border-radius: 8px;
}

.odds .card{
    background: transparent;
}
.odds .card .card-body{
    background-color: white;
}
.bg-transparent{
    background: transparent;
}

*/

.odds .gameInfoOthers .club {
    width: 45px;


}

.odds .gameInfoOthers {
    display: inline-flex;
    margin-top: 4px;
}
.odds .odds-box {
    text-align: center;
    padding: 5px;
    border: 1px solid #E0E0E0;
    border-radius: 8px;
}
.odds .col.card.card-body {
    background: transparent;
}

.odds .gameResult {
    font-size: 50px;
    font-family: 'Barlow Condensed', sans-serif;
}
.odds .teamName{
   letter-spacing: -0.2px;
    color: #03102C;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
}
.odds span.separator {
    font-size: 28px;
}

.odds .gameInfoOthers .result {
    padding-right: 15px;
    padding-left: 15px;
    line-height: 41px;
}

.odds .odds-box .league{
    color: #9094A2;
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 10px;
    font-weight: bold;
}
.odds .odds-box .date{
 color: #9094A2;
 padding-top: 10px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.odds .odds-box .time{
 color: #9094A2;
font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
.odds .odds-box .stream{
 color: #4FB576;
font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 15px;

}
.odds .odds-box .main-match-odds {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin-top: 20px;
}

.odds .card-body{
    padding: 5px;
}
.odds .main-match-odds span {
    padding: 7px;
    border-radius: 3px;

}

.odds .main-match-odds .odd-1,.odds .main-match-odds .odd-2{
   background-color: #4FB576;
   color: white; 

}

.odds .main-match-odds .odd-x{
      background-color: #022776;
   color: white; 
}

.odds .odds-box .bookmaker{
    margin-top: 5px;
    margin-bottom: 4px;
    border-radius: 5px;
        padding: 4px;
}
.odds .odds-box .bookmaker img{
       max-height: 37px;
}

.btn-blue{
    background-color: #16336B;
    color: white;
    font-weight: bold;
    font-size: 14px;
        line-height: 2.2;
}
.btn-blue:hover{
    background-color: #16336B;
    color: white;
    font-weight: bold;

}

.bg-white{
    background-color: white;
}
.odds-box{
    background-color: white;
}
.navbar-toggler {

    background-color: white;
    border: white;}

h1,h2,h3,h4{
  color: white;
}

h2{
  font: normal normal 800 26px/33px Rubik;
letter-spacing: -0.52px;
color: #03102C;
}

p{
  font-size: 15px;
  font-family: 'Rubik', sans-serif;

color: #6E6E6E;
}

.main-content{
  margin-top:40px;
}

#mainNav {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
 
  transition: background-color 0.2s ease;
  background-color: #003396;
}
#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
#mainNav .navbar-brand {
  font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  color: black;
}
#mainNav .navbar-nav .nav-item .nav-link {
  color: black;
  font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  font-size: 0.9rem;
  padding: 0.75rem 0;
}
#mainNav .navbar-nav .nav-item .nav-link:hover, #mainNav .navbar-nav .nav-item .nav-link:active {
  color: #f4623a;
}
#mainNav .navbar-nav .nav-item .nav-link.active {
  color: #f4623a !important;
}
@media (min-width: 992px) {
  #mainNav {
    box-shadow: none;
    background-color: #003396;
  }
  #mainNav .navbar-brand {
    color: #ffffff;
  }
  #mainNav .navbar-brand:hover {
    color: black;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    color: #ffffff;
    padding: 0 1rem;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: black;
  }
  #mainNav .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
  }
  #mainNav.navbar-shrink {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-brand:hover {
    color: #f4623a;
  }
  #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
    color: #f4623a;
  }

  .collapse:not(.show) {
    display: none;
}
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
}


.ms-auto {
    margin-left: auto !important;
}


/* HEADER  */
  .hero-section {
   /* background: linear-gradient(
180deg
,#003396,#0e0e0e 186.11%);*/
    border-radius: 0;
   
    overflow: hidden;
    position: relative;
     /*   padding-top: 119px;*/
         /*min-height: 400px;*/
}

.hero-section p{
  color: #FFFFFF;
}


.bg-dark-blue{
  background-color: #001454;
}

.hero-section h1{

padding-top: 55px;
text-align: left;
font: normal normal 800 37px/38px Rubik;
letter-spacing: -0.74px;
color: #FFFFFF;

}

.hero-section p{
  font: normal normal normal 18px/22px Rubik;
  padding-bottom: 30px;
}

hr.separator{
  border: 2px solid #fde32d ;
}


.navbar-nav i{
  color: #fde32d;
}

main h3{
  font-family: 'Rubik', sans-serif;
  font-weight: 800;
  color: #03102C;
  font-size: 17px;
}

.cta-btn-green{
  background: #4FB576;
border-radius: 5px;
text-transform: uppercase;
font-size: 14px;
font-weight: 600;
color: white;
padding-right: 45px;
    padding-left: 45px;
    line-height: 27px;
}

.cta-btn-green:hover{
  background-color: #022776;
  color: white;
}

/*AFFILLIATES LISTING*/
.affiliate {

    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/

    background: #FFFFFF 0% 0% no-repeat padding-box;
border: 1px solid #E0E0E0;
border-radius: 10px;
padding: 15px;
    height: 100%;
}


.affiliate .bookmaker-logo{
    background: #46825f;
    padding: 25px;
        width: 202px;
}

.affiliate .bookmaker-logo img{
    margin: auto;
    max-width: 152px;
    max-height: 51px;
}

.affiliate .bookmaker-pros{
    width: 465px;
    padding-left: 15px;
    padding-right: 15px;
}

.affiliate .bookmaker-pros ul li{
    font-size: 13px;
}
.affiliate .bookmaker-pros .fa-check-circle{
    color: #4FB576;
}


.affiliate .bookmaker-bonus{
    width: 400px;
}
.affiliate .bookmaker-cta{
    width: auto;
       margin: auto 0 auto auto;
    text-align: center;
}


.affiliate .bookmaker-bonus .wrapper-bonus{
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
        height: 100%;
        border: 1px solid #F7E144;

}

.affiliate .bookmaker-bonus .wrapper-bonus .bonus-value{
     background: #F7E144 ;
         display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
        padding-right: 50px;
    padding-left: 50px;
}
.affiliate .bookmaker-bonus .wrapper-bonus .bonus-value .content{
   
   /* display: flex;*/
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
        margin: auto;
        font-weight: bold;
            line-height: 28px;
}

.affiliate .bookmaker-bonus .wrapper-bonus .bonus-type{
    margin: auto;
    text-transform: uppercase;
    font-weight: bold;
        line-height: 21px;
}
.affiliate .bookmaker-bonus .wrapper-bonus .bonus-type span{
    font-weight: 900;
    display: block; 
    font-size: 28px;
    letter-spacing: 1.4px;
}

  

.affiliate .bookmaker-bonus .wrapper-bonus .bonus-value span{
   display: block;
    font-weight: bolder;
    font-size: 28px;
}

.table-affiliates {
    margin-bottom: 10px;
}

footer{
  background-color: #081131;
  border-top: 15px solid #4FB576;
}

footer h5{
  color: white;
      font-weight: 600;
      font-size: 15px;
}

footer .text-grey{
  color: #BBC3DE !important;
}

footer ul li a{
  font-size: 14px;
}

footer .footer-bottom{
  background-color: #17203E;
}

.footer-bottom p {
    color: #EAEAEA;
    padding-top: 15px;
    font-size: 13px;
}
 .best-bonus .label{
      text-align: right;
    }





.card-title {
    margin-bottom: .75rem;
    background: #F7E144;
    color: #2E2E2E;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 4px;
        margin-top: 13px;
            margin-bottom: 6rem;
}
.news-link{
  margin-bottom: 20px !important;
}
.card-text{
  color: white;
font-size: 19px;
font-weight: bold !important;
padding-bottom: 0px !important;
}
@media (max-width: 991px) { 

.affiliate .bookmaker-bonus .wrapper-bonus {
    /*display: grid;
    padding-top: 12px;
    justify-content:  unset;*/



    }

    .affiliate .bookmaker-cta {
    width: 100%;
    }


    .cta-btn-green{
   width: 100%;
    }



    .affiliate .bookmaker-logo {

    width: 100%;
    text-align: center;


    }

    .affiliate .bookmaker-bonus{
      margin-bottom: 10px;
    }

    .affiliate .bookmaker-pros{
      padding-top: 10px;
      padding-bottom: 10px;
    }

    .best-bonus .title-1 span{
      font-size: inherit;
    }

    .best-bonus .label{
      text-align: left;
    }
.best-bonus .bg-yellow{
  background-color: unset;
}
.col.card.card-body.label.bg-yellow{
  background-color: white !important;
}

.features .pl-6{
 padding-left: 15px;
}

.odds .odds-box .main-match-odds {
    display: flow-root !important;
    margin-bottom: 14px;
  }
       }

